[TENOKE]
# appid
id = 3008740 # Winter Burrow

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4208400 = "Winter Burrow Soundtrack"

[ACHIEVEMENTS.BasementDweller]
icon = "4321d6d1796480a3864d3b263733d42e5e936dff.jpg"
icon_gray = "ead24bc7d6aac301e4b66bc3aa56cc909545d7fd.jpg"
hidden = "0"

[ACHIEVEMENTS.AxeMaster]
icon = "45adbac3b1c144318d79d64124471090395bd181.jpg"
icon_gray = "4182b5c22aa75b9d184a6019079647753afbad24.jpg"

[ACHIEVEMENTS.PickaxeChampion]
icon = "5a0db4467a1714c04e8cfadb2890f94960b30293.jpg"
icon_gray = "eecade13e04463509298c6ed43a4f382a0057952.jpg"

[ACHIEVEMENTS.MasterBuilder]
icon = "125f9db543f7bfebcff9c306aaf8dbc4afffd9d0.jpg"
icon_gray = "ad5bd3d06b4d4bdbb2b076f21677d87015f7543e.jpg"

[ACHIEVEMENTS.PestControl]
icon = "763480ce46ad710226b09b2f1b0ee0dc512113c7.jpg"
icon_gray = "0ff060493aa293030e4556502e2c6cba7c1c6a8b.jpg"

[ACHIEVEMENTS.CulinaryCompletionist]
icon = "c86d47026a37d54e299f3800fae84625f5a39b0a.jpg"
icon_gray = "e69fd65cf2e25258e5324dc5e5b55259bce51373.jpg"

[ACHIEVEMENTS.AnecdoteOfAFeast]
icon = "6bd40127fc8d87d4fa507f803cbc340e6f36b98b.jpg"
icon_gray = "86e399a46af4fd767b2abe74eec59abf3b0487a2.jpg"
hidden = "1"

[ACHIEVEMENTS.FullBasket]
icon = "6de60e3f92f795b513495a7791c7344d36b01c21.jpg"
icon_gray = "7cdcf1c8039361b90f0e453cf43c885872f94056.jpg"

[ACHIEVEMENTS.MossMoveOn]
icon = "894e014b0193131fc494b90cedca62dfc3696dfe.jpg"
icon_gray = "e0fcbc1ec19cf9a3679354a91d3736ea782b6a3f.jpg"

[ACHIEVEMENTS.WillowsEpiphany]
icon = "40fe224fb8ea5418dddb1bc25247d388ce33fd7e.jpg"
icon_gray = "11ec9d1c07253f097a6aba7b69b974b1a57fb288.jpg"

[ACHIEVEMENTS.FamilyReunion]
icon = "aa066ba3dae64d85a1037bc96566b043c4875173.jpg"
icon_gray = "1f96da7eed4e9c4e6d8ee195ac1532303b2f32ec.jpg"

[ACHIEVEMENTS.FriendsInANutshell]
icon = "7395bd161b98ef316e9ad9aa7544d030100854e9.jpg"
icon_gray = "f9984cb6acee45cd57fbbc2865a8360b4d324072.jpg"

[ACHIEVEMENTS.PebbleHouse]
icon = "d4c747700d1a6ff417ef5d1bc1462432b46abddb.jpg"
icon_gray = "88fe537fd3a2b20ea907432d2202f53567498537.jpg"

[ACHIEVEMENTS.TwigHouse]
icon = "314b8dfa397b138ff9cd97f6da7651869134c819.jpg"
icon_gray = "9b99b1b4188935e10a600db16fbb855e1d2200c3.jpg"

[ACHIEVEMENTS.FullHouse]
icon = "9ccb0c4d1119352419568604fe67afbd99bb6da1.jpg"
icon_gray = "c994a66442e890ec49e382a2d35be404c1b841d7.jpg"

[ACHIEVEMENTS.KnittingAdvocate]
icon = "d8bb70696c19b40ae887799621b485702bbe932d.jpg"
icon_gray = "24c8f8273288ea00a6259f8fa7942bcedd4df9ad.jpg"

[ACHIEVEMENTS.ProtectorOfDreams]
icon = "361d713d41b24e3343ebd042837275073e35faa3.jpg"
icon_gray = "772d278adca2af12875209def01180b58d139fe9.jpg"

[ACHIEVEMENTS.AuntysSaviour]
icon = "2e6170f89e8ff76b94cd842b0c8cac7d1dce8777.jpg"
icon_gray = "0f3108341b00411abd2ff3b12c98e39bd00353ac.jpg"

[ACHIEVEMENTS.ReachForTheStars]
icon = "0f213d4cee88f0de8bfc1868582f1d6d091051ea.jpg"
icon_gray = "6d61adc61df1d311f3421c74cb75394866490c1e.jpg"

[ACHIEVEMENTS.OakHouse]
icon = "1ac2da00eb4e9d8fd3390b2500966bd460cca44d.jpg"
icon_gray = "3b6fcc3a6e01def8adf40825726a8c50bafe2b82.jpg"

[ACHIEVEMENTS.PineHouse]
icon = "7a1e1f42221ce2a2b6fab1f82760c1d10d715fe5.jpg"
icon_gray = "f3a757986ac8a1fc691ead60af5cd9111a5c9543.jpg"

[ACHIEVEMENTS.BirchHouse]
icon = "1410c1d443a59969aede117cafb48fbf2a9ea5aa.jpg"
icon_gray = "51cf25c525adf55b670b221e497f3b6ec7a3b3f7.jpg"

[ACHIEVEMENTS.BrigdeOfReunion]
icon = "d01b8ee541e64cc58ed5573c33fd0eae0c5f0aad.jpg"
icon_gray = "4f6f9f07d4c2ca446b5353fff841ee3cf6f62774.jpg"

[ACHIEVEMENTS.LetsStartAllOver]
icon = "22a5d37e154025ef89a6f7ce11190e920dcf7cca.jpg"
icon_gray = "793cb36d31470efb7b9a665d7b7bb2cea98ea32c.jpg"

[ACHIEVEMENTS.GnarledDiscoveries]
icon = "4d08dd75d552df74e03306c8109768a03245bb6e.jpg"
icon_gray = "c99df2be007dc02e8473b1ff0e8799cce35ac987.jpg"

[ACHIEVEMENTS.GloomyAdventures]
icon = "6b93d8ecc1c4c67b3d8e2ca2bc328f8c3c4fc67e.jpg"
icon_gray = "5ccad9ee12686df8e5101c6aea7adbd0395245d2.jpg"

[ACHIEVEMENTS.FrozenHorizons]
icon = "f13bb160759cc081a2b6eca9dda081d6509849c5.jpg"
icon_gray = "03f5474c07319614f9701f558f3c51b4546be17a.jpg"

[ACHIEVEMENTS.MouseOfTheWild]
icon = "c63f10787d29be728f111a7a9f7c2f8dbfacb8cf.jpg"
icon_gray = "1407d51280844d448bed56d87298d22e12ebbd86.jpg"

[ACHIEVEMENTS.KeenOnCooking]
icon = "ba6354c1b41e2f2e0079637b4f12915c60fd6f00.jpg"
icon_gray = "987cca2d0da0a0b70d02eb19aeca4686a561dd5d.jpg"

[ACHIEVEMENTS.YearningForYarn]
icon = "21004fe1b47d1462406bda5ef4b546a1fe9effcf.jpg"
icon_gray = "020e6c9c1b09d936779ce489d8a9f42e4a7609dc.jpg"

[ACHIEVEMENTS.HotKnittingNeedles]
icon = "834d824866f50874a0d57efadd0a19cff45011a0.jpg"
icon_gray = "4b60bfb25601dd96d76978565e61c83ce0d3b689.jpg"

[ACHIEVEMENTS.FibreHouse]
icon = "f04ae0590be784844eb7442b5161fb5a2dc32c7a.jpg"
icon_gray = "e75b0fb3e1d97f01b4b87e238a05fc4988d6b561.jpg"

[ACHIEVEMENTS.BasementDweller.name]
english = "Basement Dweller"

[ACHIEVEMENTS.BasementDweller.desc]
english = "Unlock the door to the basement"

[ACHIEVEMENTS.AxeMaster.name]
english = "Axe Master"

[ACHIEVEMENTS.AxeMaster.desc]
english = "Craft all axes"

[ACHIEVEMENTS.PickaxeChampion.name]
english = "Pickaxe Champion"

[ACHIEVEMENTS.PickaxeChampion.desc]
english = "Craft all pickaxes"

[ACHIEVEMENTS.MasterBuilder.name]
english = "Master Builder"

[ACHIEVEMENTS.MasterBuilder.desc]
english = "Craft 150 woodworking recipes"

[ACHIEVEMENTS.PestControl.name]
english = "Pest Control"

[ACHIEVEMENTS.PestControl.desc]
english = "Kill 100 creatures"

[ACHIEVEMENTS.CulinaryCompletionist.name]
english = "Culinary Completionist"

[ACHIEVEMENTS.CulinaryCompletionist.desc]
english = "Cook 100 recipes"

[ACHIEVEMENTS.AnecdoteOfAFeast.name]
english = "A Well-Earned Feast"

[ACHIEVEMENTS.AnecdoteOfAFeast.desc]
english = "Have a big dinner at Aunty's"

[ACHIEVEMENTS.FullBasket.name]
english = "A Full Basket"

[ACHIEVEMENTS.FullBasket.desc]
english = "Collect 100 pieces of wood"

[ACHIEVEMENTS.MossMoveOn.name]
english = "Moss Moves On"

[ACHIEVEMENTS.MossMoveOn.desc]
english = "Complete Moss quests"

[ACHIEVEMENTS.WillowsEpiphany.name]
english = "Willow's Epiphany"

[ACHIEVEMENTS.WillowsEpiphany.desc]
english = "Complete Willow's quests"

[ACHIEVEMENTS.FamilyReunion.name]
english = "Family Reunion"

[ACHIEVEMENTS.FamilyReunion.desc]
english = "Complete Bufo's quests"

[ACHIEVEMENTS.FriendsInANutshell.name]
english = "Friends in a Nutshell"

[ACHIEVEMENTS.FriendsInANutshell.desc]
english = "Complete Gnawtusk's quests"

[ACHIEVEMENTS.PebbleHouse.name]
english = "Pebble House"

[ACHIEVEMENTS.PebbleHouse.desc]
english = "Craft 9 pieces of the pebble furniture set"

[ACHIEVEMENTS.TwigHouse.name]
english = "Twig House"

[ACHIEVEMENTS.TwigHouse.desc]
english = "Craft 8 pieces of the twig furniture set"

[ACHIEVEMENTS.FullHouse.name]
english = "Full House"

[ACHIEVEMENTS.FullHouse.desc]
english = "Craft 30 furniture pieces"

[ACHIEVEMENTS.KnittingAdvocate.name]
english = "Knitting Advocate"

[ACHIEVEMENTS.KnittingAdvocate.desc]
english = "Repair the armchair"

[ACHIEVEMENTS.ProtectorOfDreams.name]
english = "Protector of Dreams"

[ACHIEVEMENTS.ProtectorOfDreams.desc]
english = "Place a bed in the burrow"

[ACHIEVEMENTS.AuntysSaviour.name]
english = "Aunty's Saviour"

[ACHIEVEMENTS.AuntysSaviour.desc]
english = "Bring Aunty back home"

[ACHIEVEMENTS.ReachForTheStars.name]
english = "Reach for the Stars!"

[ACHIEVEMENTS.ReachForTheStars.desc]
english = "Unlock first floor in the burrow"

[ACHIEVEMENTS.OakHouse.name]
english = "Oak House"

[ACHIEVEMENTS.OakHouse.desc]
english = "Craft 9 pieces of the oak furniture set"

[ACHIEVEMENTS.PineHouse.name]
english = "Pine House"

[ACHIEVEMENTS.PineHouse.desc]
english = "Craft 9 pieces of the pine furniture set"

[ACHIEVEMENTS.BirchHouse.name]
english = "Birch House"

[ACHIEVEMENTS.BirchHouse.desc]
english = "Craft 9 pieces of the birch furniture set"

[ACHIEVEMENTS.BrigdeOfReunion.name]
english = "Bridge of Reunion"

[ACHIEVEMENTS.BrigdeOfReunion.desc]
english = "Repair the bridge to Aunty"

[ACHIEVEMENTS.LetsStartAllOver.name]
english = "Let's Start Over"

[ACHIEVEMENTS.LetsStartAllOver.desc]
english = "Repair Aunty's broken house"

[ACHIEVEMENTS.GnarledDiscoveries.name]
english = "Gnarled Discoveries"

[ACHIEVEMENTS.GnarledDiscoveries.desc]
english = "Discover the Gnarled Oaks"

[ACHIEVEMENTS.GloomyAdventures.name]
english = "Gloomy Adventures"

[ACHIEVEMENTS.GloomyAdventures.desc]
english = "Discover the Shadow Pines"

[ACHIEVEMENTS.FrozenHorizons.name]
english = "Frozen Horizons"

[ACHIEVEMENTS.FrozenHorizons.desc]
english = "Discover the White Pillars"

[ACHIEVEMENTS.MouseOfTheWild.name]
english = "Mouse of the Wild"

[ACHIEVEMENTS.MouseOfTheWild.desc]
english = "Build a campfire in the wilderness"

[ACHIEVEMENTS.KeenOnCooking.name]
english = "Keen on Cooking"

[ACHIEVEMENTS.KeenOnCooking.desc]
english = "Repair the stove in the burrow"

[ACHIEVEMENTS.YearningForYarn.name]
english = "Yearning for Yarn"

[ACHIEVEMENTS.YearningForYarn.desc]
english = "Spin 50 balls of yarn"

[ACHIEVEMENTS.HotKnittingNeedles.name]
english = "Hot Knitting Needles"

[ACHIEVEMENTS.HotKnittingNeedles.desc]
english = "Knit 8 clothing pieces"

[ACHIEVEMENTS.FibreHouse.name]
english = "Fibre House"

[ACHIEVEMENTS.FibreHouse.desc]
english = "Craft 9 pieces of the fibre furniture set"
